View Issue Details

IDProjectCategoryView StatusLast Update
03792Development Otherpublic2009-11-18 15:07
Reporterlemeur Assigned Touser372 
PrioritynormalSeveritymajor 
Status closedResolutionfixed 
Product Version 
Target Version1.87Fixed in Version1.87 
Summary03792: Issue with the brand new slider_separator question attribute
Description

Hi Evan,

In my fix number 7776 I introduced a way to display a text before and after the slider (on the same line).

This works ok on FF but not in IE (I don't know if it works on other browsers).

I used "display: table-cell" CSS parameter and I think it is not supported in IE.

Do you know how to fix this ?

TagsNo tags attached.

Activities

2009-10-24 22:56

 

limesurvey_survey_29846.csv (6,773 bytes)
lemeur

lemeur

2009-10-24 22:57

developer   ~09855

The uplaoded test survey has a slider question with the new question attributes set.

tpartner

tpartner

2009-11-10 03:27

developer   ~10044

I've modified the styles in all templates to display the "before/after" and "max/min" text across IE-6/7/8, FF-2/3, Safari-3, Chrome-3

tpartner

tpartner

2009-11-10 03:35

developer   ~10045

lemeur, it seems I don't have privileges to change the status of bugs (which is probably a good security thing) so could you please move this to "resolved" if you're happy?

Thanks.

T.

lemeur

lemeur

2009-11-10 09:25

developer   ~10047

Hi Tony,

This is not normal, as a developper you should have the right to set the ticket status at will.

Matador, could you update his rights on the bugtracker please ?

Thanks in advance,
Thibault

user372

2009-11-14 12:50

  ~10093

Mhmm, tpartner already has the privileges of a developer for this project.

Issue History

Date Modified Username Field Change
2009-10-24 22:56 lemeur New Issue
2009-10-24 22:56 lemeur Status new => assigned
2009-10-24 22:56 lemeur Assigned To => Evan
2009-10-24 22:56 lemeur File Added: limesurvey_survey_29846.csv
2009-10-24 22:57 lemeur Note Added: 09855
2009-11-10 03:27 tpartner Note Added: 10044
2009-11-10 03:35 tpartner Note Added: 10045
2009-11-10 09:24 lemeur Assigned To Evan => user372
2009-11-10 09:25 lemeur Note Added: 10047
2009-11-14 12:50 user372 Note Added: 10093
2009-11-14 12:50 user372 Status assigned => resolved
2009-11-14 12:50 user372 Fixed in Version => 1.87
2009-11-14 12:50 user372 Resolution open => fixed
2009-11-18 15:07 c_schmitz Status resolved => closed